<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<osi-meta>
  <jdp pid="S5000PAL,S5000XAL,S5000PSL,S5000XSL,S5000XVN,SC5400RA,S5000VSA,S5000VCL,S5300SF,S5400SF,S5520HC,S5520HCT,S5500HCV,S5520SC,S5520UR,S5520URT,S5500BC,S5500WB,S5500WBV,S3000AHX,S3000AH,S3000AHV,S3200SHX,S3200SHC,S3200SHL,S3200SHV,S3000SHC,X38MLST,S3420GPX,S3420GPC,S3420GP,S3420GPV,S3420GPR,S7000FC4UR,SFC4UR">
    <jdrivers os_type="w7">
      <osi_driver devname="SASMF8I,ESRTII-SAS,ESRTII-SATA,ICH9R,ICH10R-ESRT2,ESRTII-IBEX" inf_loc="Win7-x86_v.13.16.0308.2010\" name="SW/Onboard RAID" ver="13.16.0308.2010"/>
    </jdrivers>
    <jdrivers os_type="w7x64,w2k8r2x64">
      <osi_driver devname="SASMF8I,ESRTII-SAS,ESRTII-SATA,ICH9R,ICH10R-ESRT2,ESRTII-IBEX" inf_loc="Win7-2k8r2-x64_v.13.16.0308.2010\" name="SW/Onboard RAID" ver="13.16.0308.2010"/>
    </jdrivers>
    <jdrivers os_type="wvisx86,wvissp2x86,w2k8,wvissp1x86">
      <osi_driver devname="SASMF8I,ESRTII-SAS,ESRTII-SATA,ICH9R,ICH10R-ESRT2,ESRTII-IBEX" inf_loc="2k8-Vista-x86_v.13.16.0308.2010\" name="SW/Onboard RAID" ver="13.16.0308.2010"/>
    </jdrivers>
    <jdrivers os_type="wvissp1x64,wvisx64,w2k8x64,wvissp2x64">
      <osi_driver devname="SASMF8I,ESRTII-SAS,ESRTII-SATA,ICH9R,ICH10R-ESRT2,ESRTII-IBEX" inf_loc="2k8-Vista-x64_v.13.16.0308.2010\" name="SW/Onboard RAID" ver="13.16.0308.2010"/>
    </jdrivers>
    <jdrivers os_type="wxp,w2k3">
      <osi_driver devname="SASMF8I,ESRTII-SAS,ESRTII-SATA,ICH9R,ICH10R-ESRT2,ESRTII-IBEX" inf_loc="2k3-XP-x86_v.13.16.0308.2010\" name="SW/Onboard RAID" ver="13.16.0308.2010"/>
    </jdrivers>
    <jdrivers os_type="wxpx64,w2k3x64">
      <osi_driver devname="SASMF8I,ESRTII-SAS,ESRTII-SATA,ICH9R,ICH10R-ESRT2,ESRTII-IBEX" inf_loc="2k3-XP-x64_v.13.16.0308.2010\" name="SW/Onboard RAID" ver="13.16.0308.2010"/>
    </jdrivers>
  </jdp>
</osi-meta>
